Update bundle
authorTom Hughes <tom@compton.nu>
Thu, 9 Jun 2016 20:22:11 +0000 (21:22 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 9 Jun 2016 20:22:11 +0000 (21:22 +0100)
Gemfile.lock

index 29f98975307792652f3e2ad590e72f86c224ccbd..b2ab5487cdfe128ea3e3563ffb08704fa28a8e59 100644 (file)
@@ -41,12 +41,12 @@ GEM
       tzinfo (~> 1.1)
     addressable (2.4.0)
     arel (6.0.3)
-    ast (2.2.0)
-    autoprefixer-rails (6.3.5)
+    ast (2.3.0)
+    autoprefixer-rails (6.3.6.2)
       execjs
     bigdecimal (1.1.0)
     builder (3.2.2)
-    capybara (2.6.2)
+    capybara (2.7.1)
       addressable
       mime-types (>= 1.16)
       nokogiri (>= 1.3.3)
@@ -66,9 +66,9 @@ GEM
       execjs
     coffee-script-source (1.10.0)
     colorize (0.7.7)
-    composite_primary_keys (8.1.2)
+    composite_primary_keys (8.1.3)
       activerecord (~> 4.2.0)
-    concurrent-ruby (1.0.1)
+    concurrent-ruby (1.0.2)
     coveralls (0.8.13)
       json (~> 1.8)
       simplecov (~> 0.11.0)
@@ -81,17 +81,17 @@ GEM
     docile (1.1.5)
     dynamic_form (1.1.4)
     erubis (2.7.0)
-    execjs (2.6.0)
+    execjs (2.7.0)
     exifr (1.2.4)
     faraday (0.9.2)
       multipart-post (>= 1.2, < 3)
     fspath (2.1.1)
     globalid (0.3.6)
       activesupport (>= 4.1.0)
-    hashie (3.4.3)
+    hashie (3.4.4)
     htmlentities (4.3.4)
     http_accept_language (2.0.5)
-    httpclient (2.7.1)
+    httpclient (2.8.0)
     i18n (0.7.0)
     i18n-js (3.0.0.rc12)
       i18n (~> 0.6, >= 0.6.6)
@@ -127,7 +127,7 @@ GEM
       sprockets (>= 2, < 4)
       sprockets-rails (>= 2, < 4)
       tilt
-    libv8 (3.16.14.13)
+    libv8 (3.16.14.15)
     libxml-ruby (2.8.0)
     logstash-event (1.2.02)
     logstasher (0.9.0)
@@ -139,17 +139,18 @@ GEM
       nokogiri (>= 1.5.9)
     mail (2.6.4)
       mime-types (>= 1.16, < 4)
-    mime-types (3.0)
+    mime-types (3.1)
       mime-types-data (~> 3.2015)
-    mime-types-data (3.2016.0221)
+    mime-types-data (3.2016.0521)
     mimemagic (0.3.0)
-    mini_portile2 (2.0.0)
-    minitest (5.8.4)
-    multi_json (1.11.2)
+    mini_portile2 (2.1.0)
+    minitest (5.9.0)
+    multi_json (1.12.1)
     multi_xml (0.5.5)
     multipart-post (2.0.0)
-    nokogiri (1.6.7.2)
-      mini_portile2 (~> 2.0.0.rc2)
+    nokogiri (1.6.8)
+      mini_portile2 (~> 2.1.0)
+      pkg-config (~> 1.1.7)
     nokogumbo (1.4.7)
       nokogiri
     oauth (0.4.7)
@@ -189,9 +190,10 @@ GEM
       cocaine (~> 0.5.5)
       mime-types
       mimemagic (= 0.3.0)
-    parser (2.3.0.7)
+    parser (2.3.1.2)
       ast (~> 2.2)
     pg (0.18.4)
+    pkg-config (1.1.7)
     poltergeist (1.9.0)
       capybara (~> 2.1)
       cliver (~> 0.3.1)
@@ -240,21 +242,21 @@ GEM
     rake (11.1.2)
     redcarpet (3.3.4)
     ref (2.0.0)
-    request_store (1.3.0)
-    rinku (1.7.3)
-    rubocop (0.39.0)
-      parser (>= 2.3.0.7, < 3.0)
+    request_store (1.3.1)
+    rinku (2.0.0)
+    rubocop (0.40.0)
+      parser (>= 2.3.1.0, < 3.0)
       powerpack (~> 0.1)
       rainbow (>= 1.99.1, < 3.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (~> 1.0, >= 1.0.1)
     ruby-openid (2.7.0)
-    ruby-progressbar (1.7.5)
+    ruby-progressbar (1.8.1)
     sanitize (4.0.1)
       crass (~> 1.0.2)
       nokogiri (>= 1.4.4)
       nokogumbo (~> 1.4.1)
-    sass (3.4.21)
+    sass (3.4.22)
     sass-rails (5.0.4)
       railties (>= 4.0.0, < 5.0)
       sass (~> 3.1)
@@ -267,7 +269,7 @@ GEM
       simplecov-html (~> 0.10.0)
     simplecov-html (0.10.0)
     soap4r-ruby1.9 (2.0.5)
-    sprockets (3.5.2)
+    sprockets (3.6.0)
       concurrent-ruby (~> 1.0)
       rack (> 1, < 3)
     sprockets-rails (3.0.4)
@@ -281,18 +283,18 @@ GEM
       ref
     thor (0.19.1)
     thread_safe (0.3.5)
-    tilt (2.0.2)
-    timecop (0.8.0)
+    tilt (2.0.5)
+    timecop (0.8.1)
     tins (1.6.0)
     tzinfo (1.2.2)
       thread_safe (~> 0.1)
     uglifier (3.0.0)
       execjs (>= 0.3.0, < 3)
-    unicode-display_width (1.0.2)
+    unicode-display_width (1.0.5)
     validates_email_format_of (1.6.3)
       i18n
     vendorer (0.1.16)
-    websocket-driver (0.6.3)
+    websocket-driver (0.6.4)
       websocket-extensions (>= 0.1.0)
     websocket-extensions (0.1.2)
     xpath (2.0.0)
@@ -352,3 +354,6 @@ DEPENDENCIES
   uglifier (>= 1.3.0)
   validates_email_format_of (>= 1.5.1)
   vendorer
+
+BUNDLED WITH
+   1.10.6